<?php
/*Include functions */
require_once( get_template_directory() . '/bauen-widget/scripts.php' ); // Adds JS
require_once( get_template_directory() . '/bauen-widget/style.php'); // Adds css

require_once( get_template_directory() . '/bauen-widget/widget/bauen-recentpost.php');
